
Flourish - Bug #7390

Additional Lab requisition @2000D 

30/01/2024 11:37 - Martha Ngwaca

Status: Closed Start date: 30/01/2024

Priority: Urgent Due date: 06/02/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Add Breast milk requisition for all HIV Positive mothers consented to V.4.0

History

#1 - 05/02/2024 09:52 - Ame Diphoko

- Assignee set to Nimrod Munatsi

#2 - 05/02/2024 09:53 - Ame Diphoko

- Assignee changed from Nimrod Munatsi to Moses Chawawa

#3 - 05/02/2024 10:16 - Moses Chawawa

- Due date set to 06/02/2024

#4 - 05/02/2024 11:59 - Nimrod Munatsi

- Assignee changed from Moses Chawawa to Nimrod Munatsi

#5 - 05/02/2024 12:07 - Moses Chawawa

- Assignee changed from Nimrod Munatsi to Moses Chawawa

#6 - 07/02/2024 17:14 - Moses Chawawa

- Status changed from New to Resolved

#7 - 28/02/2024 14:29 - Gosego Masasa

- Status changed from Resolved to Feedback

Breastmilk requisition not added, tested with PID  B142-040991214-3

#8 - 29/02/2024 10:20 - Moses Chawawa

- Status changed from Feedback to Resolved

#9 - 29/02/2024 11:36 - Gosego Masasa

- Status changed from Resolved to Feedback

Tested with PIDs B142-040991214-3 and B142-040991213-5 . The breastmilk requisition has been added.

However, Kindly add a validation at Q11-Put a range of 4-20 ml for estimated volume-

#10 - 07/03/2024 15:32 - Moses Chawawa
- Status changed from Feedback to Resolved

#11 - 08/03/2024 10:29 - Gosego Masasa

- Status changed from Resolved to Closed

Tested with 1213-5, issue resolved; range of 4-20 ml has been validated. to track if the breastmilk requisition will show up on LIMS.
